﻿@page
@model RegistrationEmailSent
@{
    ViewData["Title"] = "Registration email sent";
}

<h1>@ViewData["Title"]</h1>
<p>
    Registration email sent to <em>@Model.EmailAddress</em>. Open this email to finish signup.
<p>
<p>
    If you don't see this email in your inbox within a few minutes, check your junk mail folder. If you find it there, please mark the email as "Not Junk".
</p>
